/* No comment provided by engineer. */
"+1 visible once site has been setup for publishing" = "+1 estará visível uma vez que tenha sido configurado para publicação";

/* No comment provided by engineer. */
"+1 visible only when loading data from the Internet." = "+1 estará visível apenas ao carregar dados da Internet.";